.design-input {
    width: 250px;
    height: 50px;
    border: solid 1px #d6d6d6;
    }
    .design-input-double-column{
       width: 515px;
       height: 50px;
       border: solid 1px #d6d6d6;
    }
    .design-input-double-column-file-selected{
      width: 515px;
      height: 50px;

    }


    .date-delivrance{
      float: left;

    }
  .center {
    margin: auto;
    width: 40%;

    padding: 10px;
  }

  .banner {
    width: 100px;
    height: 5px;
    margin: 15px 455px 40px 0;
    background-color: #f6b614;
  }

  .intro {
    display: block;
    text-align: justify;
  }

  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
    border-radius: 0px 0 0 0px !important;
  }

  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
    border-radius: 0 0px 0px 0 !important;
  }

  // ::ng-deep.mat-form-field-appearance-outline .mat-form-field-outline {
  //   display: flex;
  //   position: absolute;
  //   top: .25em;
  //   left: 0;
  //   right: 0;
  //   bottom: 0;
  //   pointer-events: none;
  //   /* display: block; */
  //   height: 70px;
  // }
  ::ng-deep.mat-form-field {
    font-size: inherit;
    font-weight: 400;
    letter-spacing: normal;

  }
  ::ng-deep.mat-select-trigger {
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
  }
  .banner {
      width: 100px;
      height: 5px;
      margin: 15px 455px 40px 0;
      background-color: #f6b614;
    }

    label {
      width: 250px;
      height: 17px;
      margin: 0 0 14px;
      font-family: "Source Sans Pro";
      font-size: 14px;
      font-weight: 700;
      font-stretch: normal;
      font-style: normal;
      line-height: 2.14;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
      margin-bottom: 14px;
    }
    .mat-form-field {
      display: block;
    }


    .btn-continue {
      width: 130px;
      height: 40px;
      float: right;
      border-radius: 0px !important;
      background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    }


  .text-continue {
   width: 140px;
   height: 22px;
   font-family: "swap";
   font-size: 16px;
   font-weight: 500;
   font-stretch: normal;
   font-style: normal;
   line-height: 1.33;
   letter-spacing: normal;
   text-align: center;
   color: #ffffff;
  }


  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
    border-radius: 0px 0 0 0px !important;
  }

  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
    border-radius: 0 0px 0px 0 !important;
  }

  .mat-option:hover {
    background: #fafafa !important;
  }

  .mat-option.mat-active {
    background: #fafafa !important;
  }

  ::ng-deep .mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
    color: black ;
  }

  ::ng-deep .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
    color: grey;
  }

  .btn-naissance-info > div mat-form-field {
    width: 244px;
    height: 50px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }
  ::ng-deep.mat-form-field-appearance-legacy .mat-form-field-underline {
    height: 0px !important;
  }
  .adress-list{
    width: 525px;
  }
  .new-filed{
    width: 48.1px;
    height: 48.1px;
    margin: 30px 0px 0px 25px;
    border-radius: 100%;
    background-color: #ffffff;
    outline: none;
    border: 3px solid #a2a2a2;
    outline: none;
    cursor: pointer;
  }
  .fa-plus{
    font-size: 20px;
    color:#a2a2a2;

  }
  .mat-button-wrapper{
    font-size: 50px;
    size: 30px;

  }
  .margin-td{
    margin-top: 20px;
  }
  label.file-label {
    background-color: rgba(255, 255, 255, 0);
    background:#ffff;
    display: block;
    width: 100%;
    height: 80px;
    cursor: pointer;
    border: solid 1px #d6d6d6;


  }

  ::ng-deep.mat-form-field-appearance-legacy .mat-form-field-suffix .mat-datepicker-toggle-default-icon {
    width: 25px  !important;
    height: 17.2px !important;
    margin-left: -20px  !important;
    object-fit: contain !important;
  }
  .margin-title{
    margin-bottom: 14px;
  }
  td{

    padding: 10px;
  }
  .title-page-justificatif {
    width: 525px;
    height: 36px;
    font-family: "Source Sans Pro";
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.03;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-bottom: 15px !important;
    margin-top: 30px !important;
    margin-left: 8px;
  }
  .info-perso-yellow-ligne-justificatif{
    width: 70px;
    height: 5px;
    margin-top: 15px;
    margin-left: 8px !important;
    margin-bottom: 40px !important;
    background-color: #f6b614;
    }

    .pour-commencer-justificatif{
      width: 525px;
      height: 18px;
      font-family: "Source Sans Pro";
      font-size: 15px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.6;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
      margin-left: 8px;
    }
   table{
     margin-top: 45px;
   }
   .input-info-desc-mail  {
    height: 65px;
    margin: 0 0 0;
    //padding: 15px 15.5px 13px 16px;
    background-color: #f6b614;
    font-family: swap;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }
  .design-ckeckbox{
    margin-top: -15px;
  }
  .cliquez-ici-pour-slctionner-votre-fichier{
      font-family: "Source Sans Pro";
      font-size: 13px;
      font-weight: 700;
      line-height: 2.31;
      color: #989898;
      display: block;
      text-align: center;
      background: url("../../../../../src/assets/img/Icon ionic-md-attach.svg") no-repeat 26% 5px;
  }
  .cliquez-ici-pour-slctionner-votre-fichier-one-column{
    font-family: "Source Sans Pro";
    font-size: 10px;
    font-weight: 700;
    line-height: 2.31;
    color: #989898;
    display: block;
    text-align: center;
    background: url("../../../../../src/assets/img/Icon ionic-md-attach.svg") no-repeat 26% 5px;
  }
  .cliquez-ici-pour-slctionner-votre-fichier-ou-dplacez-le-ici {
    font-family: "Source Sans Pro";
    font-size: 13px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #989898;
    padding-left: 60px;
    display: block;
    max-width: 162px;
    line-height: 17px;
    text-align: left;
    background: url("../../../../../src/assets/img/Icon ionic-md-attach.svg") no-repeat 38px 5px;
  }
  .icon-ionic-md-attach {
    width: 10.9px;
    height: 20.8px;
    margin: 0 12.1px 0 0;
  }
  .text-file-content{
    display: block !important;
    text-align: center !important;
    margin-top: 10px;;
  }
  .formats-autoriss-PNG-JPEG-PDF-DOCX {
    width: 245px;
    height: 16px;
    margin: 12.2px 8px 0;
    object-fit: contain;
    font-family: "Source Sans Pro";
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.31;
    letter-spacing: normal;
    text-align: left;
    color: #bfbfbf;
  }
  .votre-titre-ou-carte-de-sjour-doit-justifier-un-minimum-de-deux-ans-de-rsidence {
    width: 450px;
    height: 39px;
    margin: 0 0 0 17.1px;
    font-family: "Source Sans Pro";
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }
  .icon-feather-file-text {
    width: 24px;
    height: 30px;
    margin: 50px 17.1px 5.3px 0;
    object-fit: contain;
    padding-top: 50px !important;
  }
  .design-required-resedence-etrange{
    display: block;
    text-align: left;
  }
  .input-info-justif-etranger  {
    height: 65px;
    margin: 0 0 0;
    //padding: 15px 15.5px 13px 16px;
    background-color: #f6b614;
    font-family: swap;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }
  .design-justif-residence{
    display: block;

  }
  ::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background {
    background-color: rgba(229, 86, 62, 1);
  }
  .loading-file{
    width: 100%;
    height: 100%;
    background-color: #fafafa;
  }

  .fa-picture-o {
    size: 50px;
    font-size: 65px;
    border-left: 50px;
    display: block;
    text-align: center;
    height: 100%;
    color: #e5563e;
  }
  .design-picture{
    width: 80px;
      height: 50px;

      display: block;
      margin: 0 auto;
      text-align: cnter;
      text-align: center;
      padding-top: 7px;

  }
  label.file-label-loading {
    background-color: rgba(255, 255, 255, 0);
    background:#ffff;
    display: block;
    width: 100%;
    height: 80px;
    cursor: pointer;
   }
   .cross-design {
    display: block;
    height: 0px;
    float: left;
  }
  .cross-design img {
    float: left;
    margin-left: 224px;
  }
  .cross-design-double-column {
    display: block;
    height: 0px;
    width: 100%;;
    float: left;
  }

  ::ng-deep .mat-accordion.mat-accordion.example-headers-align.mat-accordion-multi {
    display: block !important;
    width: 550px;
    height: 70px;
    margin: 25px 0 30px;
    padding: 20px 0.5px 0.5px 0;
  }
